﻿@import url("base.css");				/* Default Reset, Typography, Forms, etc. */ 
@import url("skeleton.css");			/* 960 Grid + Media Query Layouts */ 

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700");
@import url("https://fonts.googleapis.com/css?family=Raleway:500,800"); 

.language-switcher {
    float: right;
    margin-right: 0;
}

.languageswitch {
    width: 20px;
    height: 15px;
    margin-left: 2px;
    margin-bottom: 2px;
    float: left;
}

.selectnav {
	display: none;
	cursor: pointer;
	width: 100%;
	padding: 8px;
	height: 37px;
	float: left;
	font-size: 14px;
	margin: 15px 0;
}

#navigation {
	background: #009ad7;
	display: block;
	width: 100%;
	float: left;
	max-height: 52px;
	margin: 0 0 15px 0;
}

#navigation ul,
#navigation li {
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}

#navigation ul li{
	float:left;
	position:relative;
}

#navigation ul li a { 
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	padding: 14px 25px;
}

#navigation ul li a:hover {
	color: #fff;
    background: #ffaa00 !important;
}

#navigation ul ul {
	position: absolute;
	display: none;
	top: 51px;
	left: 0;
	background: #666666;
	z-index: 999;
}

#navigation ul ul li a {color: #fff;}
#navigation ul ul li a:hover {
	color: #fff;
}

#navigation ul ul li a {
	display: block;
	width: 150px;
	margin: 0;
	padding: 9px 18px;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 13px;
	border-bottom: 1px solid #444;
	background: none;
}

#navigation ul ul ul { 
	position: absolute; 
	top:0px; 
	left:100%; 
	z-index: 999;
}

#navigation ul ul ul li a { 
	border-bottom: 1px solid #444 !important;
	border-top: 1px solid transparent;
	background: none;
}

#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {border-bottom: 1px solid transparent}
#navigation ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
#navigation ul li:hover>ul {opacity: 1; position:absolute; top:99%; left:0;}
#navigation ul ul li:hover>ul {position:absolute; top:0; left:100%; opacity: 1; z-index:497;}
#navigation ul li:hover > a { background: #ffaa00; color: #fff; }

.current {
	background: #ffaa00 !important;
}

@-webkit-keyframes toBottomFromTop {
	49% {
		-webkit-transform: translateY(100%); }
	50% {
		opacity: 0;
		-webkit-transform: translateY(-100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toBottomFromTop {
	49% {
		-moz-transform: translateY(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translateY(-100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toBottomFromTop {
	49% {
		transform: translateY(100%);
	}
	50% {
		opacity: 0;
		transform: translateY(-100%);
	}
	51% {
		opacity: 1;
	}
}

.ie-dropdown-fix { position: relative; z-index: 55;}

.picture {position: relative; margin-bottom: 20px;}
.picture img {width: 100%; height: auto;}

.image-overlay-zoom {
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 40;
	display: none;
	background-color: #ffaa00;
	background: rgba(0, 0, 0, 0.5);
	background-repeat: no-repeat;
	background-position: 50%;
	cursor: pointer;
	font-family: "FontAwesome";
	font-size: 18px;
}

.image-overlay-zoom:before{
	border-radius: 50%;
	width: 55px;
	height: 55px;
	display: block;
	position: relative;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	content: "";
   	top: 50%;
    left: 50%;
    margin-top: -27px;
    margin-left: -27px;
    text-align: center;
    vertical-align: middle;
}

.image-overlay-zoom:after {
	position: absolute;
	color: #fff;
   	top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.image-overlay-zoom:after { content: ""; }


.portfolio-item {
	margin: 5px 0 25px 0;
}

.item-description {margin-bottom: 30px;}
.item-description.alt {margin-bottom:0;}
.item-description.related {margin-bottom:0;}

.item-description a {}
.item-description a:hover {}
.item-description p {color: #707070; margin-bottom: 0;}

#footer, #footer p, #footer a{color: #aaa}
#footer a:hover {color: #fff;}

.footer-headline {
	background: url(../images/headline-footer-bg.png) 0 50% repeat-x;
	display: block;
	margin: 15px 0 8px 0;
}

.no-margin {margin-top: 0;}

.footer-headline p {
	background-color: #666666;
	display: inline;
	padding: 0 10px 0 0;
	color: #fff !important;
    font-size: 16px;
    line-height: 30px;  
    font-weight: bold;
}

#footer-bottom {
	border-top: 1px solid #d4d4d4;
	margin-top: 5px;
	padding: 22px 0 25px 0;
}

#footer-bottom a {color: #fff}
#footer-bottom a:hover {color: #d4d4d4;}

#scroll-top-top {
	position: absolute;
	right: 10px;
	bottom: 28px;
}

#scroll-top-top a {
	width: 40px;
	height: 40px;
	display: block;
	background-color: #ffaa00;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	position: relative;
}

#scroll-top-top a:before {
	font-size: 14px;
	font-family: "FontAwesome";
	color: #fff;
	content: "";
	top: 9px;
	left: 13px;
	position: relative;
	font-size: 22px;
}

#scroll-top-top a:hover {background-color: #aaa;}


blockquote {
	border-left: 4px solid #e7e7e7;
	padding-left: 20px;
	color: #888;
	line-height: 20px;
	margin: 5px 0 20px 0;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=4.3.0');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../font/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../font/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../font/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../font/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.circle, .circle-3 {
    width: 60px;
    height: 60px;
    display: block;
    border-radius: 50%;
    background-color: #f2f2f2;
    text-align: center;
    float: left;
}

.circle i, .circle-3 i {
    font-size: 18px;
    margin: 20px 0;
    left: 37%;
    float: left;
    color: #a0a0a0;
    z-index: 5;
    position: relative;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
        font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.fa-binoculars::before {
    content: "\f1e5";
}

.featured-desc {
    float: left;
    margin: -65px 0 0 82px;
}

.featured-box:hover > .circle, .featured-box:hover > .circle span, #price-range .ui-widget-header, .infobox, .flex-direction-nav .flex-prev:hover, .flex-direction-nav .flex-next:hover, .ls-nav-prev:hover, .ls-nav-next:hover, #scroll-top-top a, .post-icon {
    background-color: #72b626;
}
.featured-box:hover > .circle span {
    background-color: #808080;
    opacity: 0;
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -moz-transition-duration: 0.7s;
    -webkit-transition-duration: 0.7s;
    -ms-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
    transition-duration: 0.7s;
}
.featured-box:hover > .circle i {
    color: #fff;
}

.circle span {
    z-index: 4;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #f2f2f2;
}
.circle, .circle i, .circle span {
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

#navigation ul li a:hover, #navigation ul li:hover > a, #bolded-line, .button.gray:hover, .button.light:hover, .button.color, input[type="button"] {
    background: #72b626;
}
.button.color {
    color: #fff;
    background: #009ad7;
}
.button.medium {
    padding: 11px 17px;
    font-size: 14px;
}
.button, input[type="button"] {
    padding: 9px 12px;
    display: inline-block;
    border: 0px;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    cursor: pointer;
    width: auto;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.headline {
    background: url(../images/headline-bg.png) 0 50% repeat-x;
    display: block;
    margin: 30px 0 18px 0;
}

.acc-trigger {
    cursor: pointer;
    border: 1px solid #dedede;
    outline: none;
    color: #888;
    margin: 10px 0;
    display: block;
    background: #fbfbfb;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    position: relative;
    overflow: hidden;
}

.acc-trigger a:hover, .acc-trigger.active a {
    color: #404040;
}
.acc-trigger a {
    background: url(../images/accordion-plus.png) no-repeat right 55%;
    display: block;
    color: #888;
    outline: none;
    padding: 13px 15px;
    text-decoration: none;
    font-weight: bold;
}
.acc-trigger.active a::before {
    cursor: default;
    content: "";
}
.acc-trigger a::before {
    content: "";
    font-family: "FontAwesome";
    font-size: 14px;
    font-weight: normal;
    color: #aaa;
    float: right;
    top: 0;
    right: 0;
    position: absolute;
    background: #fff;
    height: 100%;
    width: 46px;
    text-align: center;
    padding-top: 15px;
    border-left: 1px solid #dedede;
}

.vesa-adapter {
    width: 158px;
    border: 1px solid #d1d1d1;
    margin-bottom: 15px;
    margin-right: 15px;
    float: left;
}

.online-shops {
    border: 1px solid #d1d1d1;
}

.item-description strong {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    line-height: 16px;
    padding: 15px 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #e9e9e9;
    letter-spacing: 0;
}

/* Images Overlay
====================================*/
.picture {position: relative;}
.picture img {width: 100%; height: auto;}

.image-overlay-link{
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 40;
	display: none;
	background-color: #222;
	background: rgba(0, 0, 0, 0.5);
	background-repeat: no-repeat;
	background-position: 50%;
	cursor: pointer;
	font-family: "FontAwesome";
	font-size: 18px;
}

.image-overlay-link:before {
	border-radius: 50%;
	width: 55px;
	height: 55px;
	display: block;
	position: relative;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	content: "";
   	top: 50%;
    left: 50%;
    margin-top: -27px;
    margin-left: -27px;
    text-align: center;
    vertical-align: middle;
}

.image-overlay-link:after {
	position: absolute;
	color: #fff;
   	top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.image-overlay-link:after { content: ""; }

/* Smaller than standard 1180 (devices and browsers)
====================================================================== */
@media only screen and (min-width: 960px) and (max-width: 1200px) {

}


/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 990px) {

	.padding-left { padding-left: 10px; }
	.padding-right { padding-right: 10px; }
	
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

	#navigation {
		float: none;
	}
	
	.js .selectnav {
		display: block;
	}
	
	.js #nav,
	.slide-caption,
	.search-form,
	#navigation ul li a {
		display: none;
	}

	#scroll-top-top {
		display: none;
	}
	
	.padding-left { padding-left: 10px; }
	.padding-right { padding-right: 10px; }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#portfolio-wrapper img {
		min-height: 265px;
	}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
====================================================================== */
@media only screen and (max-width: 479px) {

	#portfolio-wrapper img {
		min-height: 189px;
	}
	
}